After applying Groupwise Connector Settings during Setup-Configuration the following error occurs:

Verify of Trusted Application Lofin failed Using:

Server: <Poa-Server-Adress>
Soap Port: 7191
Application Name: DataSynchronizer

In the install. log the following is written:

Mon Aug 16 10:49:30 CEST 2010: Datasync.ValidateIPorHostname:entering with name
Mon Aug 16 10:49:30 CEST 2010: Datasync.ValidateIPorHostname:data ok.
Mon Aug 16 10:49:30 CEST 2010: Datasync.VerifyTrustedAppLogin:executing: python /opt/novell/datasync/syncengine/connectors/mobility/cli/gw_login.pyc --gw=http://<Poa-Server-Adress>:7191 --appname='DataSynchronizer' --key='<Generated Key>'
Mon Aug 16 10:49:32 CEST 2010: Datasync.VerifyTrustedAppLogin:return code from verify:$["exit":1, "stderr":"No handlers could be found for logger \"suds.client\"\nTraceback (most recent call last):\n File \"./activesync/cli/\", line 23, in <module>\n File \"/opt/novell/datasync\", line 537, in __call__\n return client.invoke(args, kwargs)\n File \"/opt/novell/datasync\", line 597, in invoke\n result = self.send(msg)\n File \"/opt/novell/datasync\", line 635, in send\n result = self.failed(binding, e)\n File \"/opt/novell/datasync\", line 692, in failed\n raise Exception((status, reason))\nException: (403, u'Forbidden')\n", "stdout":""]

When i try a telnet from the datasynchronizer Server the following is reported:

vm-4912:~ # telnet <Poa-Server-Adress> 7191
Connected to <Poa-Server-Adress>.
Escape character is '^]'.
HTTP/1.0 500
Date: Mon, 16 Aug 2010 10:46:01 GMT
Server: NetWare GroupWise POA 8.0.1
Content-Type: text/html
Pragma: no-cache

Connection closed by foreign host.

But in my opinion we our GW Backend is at Version GW 8.0.2 (latest), the Postoffice Webconsole shows 8.0.2 and the Propertiypage in c1 of the Postoffice shows Databaseversion is 8.

Does anyone have an idea?

Thank you @ll.